<%@ Page language="c#" AutoEventWireup="false" EnableViewState="false" Inherits="LMN.Web.wap.detail" %>
<%@ Import namespace="System.Data" %>
<%@ Import namespace="LMN.Common" %>


<%@ Import namespace="LMN.Model" %>
<script runat="server">
override protected void OnInit(EventArgs e)
{

	/* 
		This page was created by LMN Template Engine at 2012/3/1 20:38:22.
		本页面代码由LMN模板引擎生成于 2012/3/1 20:38:22. 
	*/

	base.OnInit(e);

	templateBuilder.Capacity = 220000;
	templateBuilder.Append("<?xml version=\"1.0\" encoding=\"utf-8\" ?><!DOCTYPE html PUBLIC \"-//WAPFORUM//DTD XHTML Mobile 1.0//EN\" \"http://www.wapforum.org/DTD/xhtml-mobile10.dtd\">\r\n<html xmlns=\"http://www.w3.org/1999/xhtml\">\r\n<head>\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\" />\r\n<title>");
templateBuilder.Append(G.name);
templateBuilder.Append(" - ");
templateBuilder.Append(Config.SiteName);
templateBuilder.Append("</title>\r\n<meta content=\"和网商城 - 网上购物,好信誉,好服务,好产品,低价格,让你全面安心享受网上购物乐趣！\" name=\"description\" />\r\n<meta content=\"新网,商城,手机,笔记本,保健品\" name=\"keywords\" />\r\n<link type=\"text/css\" rel=\"stylesheet\" href=\"/themes/wap/style.css\" />\r\n</head>\r\n<body>\r\n");
	templateBuilder.Append("<div class=\"adtop\">\r\n  <a href=\"/index.aspx\">首页</a> ");
if (session.user!=null&&session.user.id!=0)
{

	templateBuilder.Append("<a href=\"/user.aspx\">用户中心</a>");
}
else
{

	templateBuilder.Append("<a href=\"/login.aspx\">登录</a> <a href=\"/register.aspx\">注册</a>");
}//end if

	templateBuilder.Append(" <a href=\"/cart.aspx\">购物车(<span class=\"red\">");
templateBuilder.Append(session.cart.num);
templateBuilder.Append("</span>)</a>\r\n</div>");

	templateBuilder.Append("\r\n<p>\r\n  ");
templateBuilder.Append(G.name);
if (G.color_id!=0)
{

	templateBuilder.Append("(");
templateBuilder.Append(G.color);
templateBuilder.Append(")");
}//end if

	templateBuilder.Append("<br />\r\n  市场价");
templateBuilder.Append(G.market);
templateBuilder.Append("元,和网");
if (G.isprice!=0)
{

	templateBuilder.Append("今日");
}//end if

	templateBuilder.Append("特价");
templateBuilder.Append(G.price);
templateBuilder.Append("元<br />\r\n  商品编号:");
templateBuilder.Append(G.no);
templateBuilder.Append("<br />\r\n  ");
if (Brand!=null)
{

	templateBuilder.Append("<img src=\"");
templateBuilder.Append(Brand.logo);
templateBuilder.Append("\" alt=\"图\" /><br />");
}//end if


if (G.islince==1)
{

	templateBuilder.Append("<a href=\"#\">[信]品牌授权,7天包退换</a><br />");
}//end if

	templateBuilder.Append("\r\n  <a href=\"#\"><span class=\"xin03\">[礼]订购即送时尚蓝牙耳机</span></a><br />\r\n  <img src=\"");
templateBuilder.Append(G.cover);
templateBuilder.Append("\" alt=\"图\" /><br />\r\n  ");
if (G.extras != null){ // !null
var extra__loop__id=0;
foreach(detail_extra extra in G.extras)
{
extra__loop__id++;


if (extra__loop__id!=1)
{

	templateBuilder.Append("|");
}//end if

	templateBuilder.Append("<a href=\"extra.aspx?id=");
templateBuilder.Append(G.id);
templateBuilder.Append("&item=");
	templateBuilder.Append(ItemId);
	templateBuilder.Append("&extra=");
templateBuilder.Append(extra.id);
templateBuilder.Append("\">");
templateBuilder.Append(extra.title);
templateBuilder.Append("</a>");
}//end loop
}//end if

	templateBuilder.Append("<br />\r\n  ");
if (G.sizes.Count!=0)
{

	templateBuilder.Append("\r\n  查看:");
if (G.colors != null){ // !null
var color__loop__id=0;
foreach(detail_color color in G.colors)
{
color__loop__id++;


if (color__loop__id!=1)
{

	templateBuilder.Append("|");
}//end if


if (ItemId!=color.item_id)
{

	templateBuilder.Append("<a href=\"detail.aspx?id=");
templateBuilder.Append(G.id);
templateBuilder.Append("&item=");
templateBuilder.Append(color.item_id);
templateBuilder.Append("\">");
templateBuilder.Append(color.text);
templateBuilder.Append("</a>");
}
else
{
templateBuilder.Append(color.text);
}//end if


}//end loop
}//end if

	templateBuilder.Append("<br/>\r\n  订购:");
if (G.sizes != null){ // !null
var size__loop__id=0;
foreach(detail_size size in G.sizes)
{
size__loop__id++;

	templateBuilder.Append("<a href=\"cart.aspx?id=");
templateBuilder.Append(G.id);
templateBuilder.Append("&item=");
templateBuilder.Append(size.item_id);
templateBuilder.Append("\">");
templateBuilder.Append(size.text);
templateBuilder.Append("</a>|");
}//end loop
}//end if


}
else
{

	templateBuilder.Append("\r\n  订购:");
if (G.colors.Count!=0)
{


if (G.colors != null){ // !null
var color__loop__id=0;
foreach(detail_color color in G.colors)
{
color__loop__id++;

	templateBuilder.Append("<a href=\"cart.aspx?id=");
templateBuilder.Append(G.id);
templateBuilder.Append("&item=");
templateBuilder.Append(color.item_id);
templateBuilder.Append("\">");
templateBuilder.Append(color.text);
templateBuilder.Append("</a>|");
}//end loop
}//end if


}
else
{

	templateBuilder.Append("<a href=\"cart.aspx?id=");
templateBuilder.Append(G.id);
templateBuilder.Append("\">订购</a>|");
}//end if


}//end if

	templateBuilder.Append("<a href=\"wtai://wp/mc;");
templateBuilder.Append(Config.SiteTel);
templateBuilder.Append("\">电话咨询</a></p>\r\n\r\n");
if (G.desc!=null)
{

	templateBuilder.Append("\r\n<div class=\"xin04\">【");
templateBuilder.Append(Model.name);
templateBuilder.Append(G.desc.title);
templateBuilder.Append("】</div>\r\n<p>");
if (G.desc.extras != null){ // !null
var intro__loop__id=0;
foreach(extra intro in G.desc.extras)
{
intro__loop__id++;


if (intro__loop__id==4)
{

break;


}//end if

	templateBuilder.Append("\r\n<a href=\"detail.aspx?id=");
templateBuilder.Append(G.id);
templateBuilder.Append("&item=");
	templateBuilder.Append(ItemId);
	templateBuilder.Append("&extra=");
templateBuilder.Append(G.desc.id);
templateBuilder.Append("\">");
templateBuilder.Append(intro.title);
templateBuilder.Append("</a><br />\r\n");
if (!string.IsNullOrEmpty(intro.image))
{

	templateBuilder.Append("<img src=\"");
templateBuilder.Append(intro.image);
templateBuilder.Append("\" alt=\".\" /><br />");
}//end if


if (!string.IsNullOrEmpty(intro.intro))
{
templateBuilder.Append(intro.intro);
templateBuilder.Append("<br />");
}//end if


}//end loop
}//end if

	templateBuilder.Append("</p>");
}//end if

	templateBuilder.Append("\r\n<div class=\"xin04\">\r\n  【");
templateBuilder.Append(Model.name);
templateBuilder.Append("好坏,顾客说了算】</div>\r\n<p>\r\n  顾客推荐指数:★★★★★<br />\r\n  该产品已售出");
templateBuilder.Append(G.trades);
templateBuilder.Append("件，");
templateBuilder.Append(G.hits);
templateBuilder.Append("人关注<br />\r\n  共有<a href=\"comment.aspx?id=");
templateBuilder.Append(G.id);
templateBuilder.Append("\">");
templateBuilder.Append(G.comments);
templateBuilder.Append("评论</a>|<a href=\"comment.aspx?action=add&amp;id=");
templateBuilder.Append(G.id);
templateBuilder.Append("\">我要发言</a><br />\r\n  ");templateBuilder.Append(Utils.Replace(G.comment, "|", "<br/>"));
	templateBuilder.Append("</p>\r\n<div class=\"xin05\">\r\n  【<a href=\"index.php?id=17560&amp;a_id=5&amp;v_id=2\" class=\"xin03\">手机热销排行</a>】</div>\r\n<p>\r\n  <a href=\"index.php?id=11581\">小巧高清摄像三星M2513-<span class=\"xin03\">914</span>元</a><br />\r\n  <a href=\"index.php?id=8260\">超薄三星滑盖D908I手机-<span class=\"xin03\">497</span>元</a><br />\r\n  <a href=\"index.php?id=11284\">[女生最爱]三星I5500售<span class=\"xin03\">1076</span>元</a><br />\r\n  <a href=\"index.php?id=9998\">粉嫩风!诺基亚7230手机-<span class=\"xin03\">973</span>元</a>\r\n</p>\r\n");
	templateBuilder.Append("<div class=\"xin05\">\r\n  =全站分类导购=</div>\r\n<p>\r\n  ");
if (Navis != null){ // !null
var nav__loop__id=0;
foreach(navi nav in Navis)
{
nav__loop__id++;

	templateBuilder.Append("<a class=\"red\" href=\"channel.aspx?model=");
templateBuilder.Append(nav.id);
templateBuilder.Append("\">");
templateBuilder.Append(nav.name);
templateBuilder.Append("</a>");
if (nav.isbr==1)
{

	templateBuilder.Append("<br />");
}
else
{

	templateBuilder.Append("&nbsp;");
}//end if


}//end loop
}//end if

	templateBuilder.Append("<br />\r\n  我要返回:<a href=\"/index.aspx\">和网首页</a><br />\r\n  会员:<a href=\"/login.aspx\">登录</a>|<a href=\"/register.aspx\">注册</a>|<a href=\"/cart.aspx\">查看购物车</a></p>\r\n<div class=\"xin05\">\r\n  =关于和网商城=</div>\r\n<p>\r\n  <a href=\"/about.aspx\">公司介绍</a>|<a href=\"/contact.aspx\">联系我们</a>|<a href=\"/help.aspx\">帮助中心</a><br />\r\n  和网:waphe.com<a href=\"/book.aspx\">(存书签)</a><br />\r\n  荣誉:<a href=\"/index.aspx\">中国电商协会认证网站</a><br />\r\n  [备案] 粤ICP备05011214号-1<br />\r\n  一分钟前顾客1375****554订购了1台<a href=\"#\">索尼爱立信W150粉色手机</a><br />\r\n  <a href=\"#\">*[必备]省80%流量最新QQ浏览器</a></p>\r\n");

	templateBuilder.Append("\r\n</body>\r\n</html>\r\n");
	Response.Write(templateBuilder.ToString());
}
</script>
